@media screen and (max-width: 1199px) {
    .horizontal_slider .priceslider_content .smalbox1:first-child{padding-left:20px}
    .horizontal_slider .priceslider_content .smalbox1{padding-left:20px}
    }
    @media screen and (max-width: 991px) {
    #stackable-table23 .stacktable.small-only{display:table!important}
    .stacktable th{background-color:#0e2d64!important;color:#fff!important;border-color:#0e2d64!important}
    div#bridge ul.nav li.dropdown:hover ul.dropdown-menu.second_drop_down{display:block}
    .about-usfeature .font_size36{font-size:26px}
    #wdc-style button#buy,#wdc-style button#whois{margin-right:0!important}
    #wdc-style .callout{padding:15px!important}
    #wdc-style #results div{font-size:12px!important}
    #stackable-table23 .stacktable.large-only{display:none}
    .font_size48{font-size:40px}
    .font_size24{font-size:20px}
    #banner-area{height:488px}
    .banner-carousel{height:450px}
    .font_size26{font-size:22px}
    .margin_bottom50{margin-bottom:40px}
    .padding_tb100{padding-top:70px;padding-bottom:70px}
    .padding_bottom100{padding-bottom:70px}
    .padding_top100{padding-top:70px}
    .padding_tb70{padding-top:50px;padding-bottom:50px}
    #hostikolayout-23-header .top_header_contact{padding-left:0;border-left:none}
    .banner-carousel .carousel-indicators li{padding:0 15px}
    .hosting_plan_box>.vc_column-inner>.wpb_wrapper p br{display:none}
    .hosting_plan_list>.wpb_wrapper>ul>li{font-size:14px;line-height:30px;padding-left:36px}
    .hosting_plan_list>.wpb_wrapper>ul>li:before{left:5px;top:4px}
    .hosting_plan_price span{font-size:50px}
    .hosting_plan_price span.plan-dollarsign{font-size:35px}
    .hosting_plan_btn a{padding:16px 40px!important}
    .horizontal_slider .priceslider_content .smalbox1 figure{margin-right:9px}
    .horizontal_slider .priceslider_content .smalbox1{font-size:20px;width:23%}
    .horizontal_slider .priceslider_content .smalbox1 span.numeric1{font-size:20px;line-height:20px}
    .horizontal_slider .slider-container{margin-bottom:60px}
    .full_technical_specification .inner_technical_list li{line-height:26px}
    #Experience_power p br{display:none}
    .horizontal_slider .price_rangetxt{display:none}
    }
    @media screen and (max-width: 767px) {
    .outer_btn_build_website{width:100%}
    .hosting_plan_btn a{padding:14px 30px!important}
    h2{font-size:24px}
    .about-usfeature{float:left;width:33.33333%}
    .hosting_plan_price span{font-size:40px}
    .padding_top100{padding-top:50px}
    .padding_bottom100{padding-bottom:50px}
    .margin_top30{margin-top:20px}
    .font_size36{font-size:30px}
    .font_size26{font-size:18px}
    .line_height54{line-height:35px}
    .font_size48{font-size:28px}
    .banner_price span.font_big{font-size:42px}
    .banner-btn a,.banner-btn2 a{padding:16px 26px}
    #banner-area{height:438px}
    #domain-form{margin-bottom:50px!important}
    .padding_tb100{padding-top:50px;padding-bottom:50px}
    .padding_top65{padding-top:30px}
    .hosting_plan_box,.popular_tlds,.why_choose_hostiko{float:left;width:33.33333%}
    .hosting_feature_box{float:left;width:50%}
    .banner-carousel{height:400px}
    .font_size48{font-size:30px}
    .line_height54{line-height:40px}
    .why_choose_hostiko>.vc_column-inner>.wpb_wrapper{padding:20px 10px}
    .hosting_feature_box .wpb_single_image{margin-bottom:20px!important}
    .hosting_feature_box .hosting-featuretxt,.hosting_feature_box p{text-align:center!important}
    .horizontal_slider .priceslider_content .smalbox1{width:45%;margin-bottom:15px}
    .ui-slider-horizontal .ui-slider-handle{top:-11px;-o-background-size:contain;height:30px}
    .horizontal_slider .price-greybox{margin-top:25px}
    .horizontal_slider .price-button,.horizontal_slider .price_txt{width:100%;text-align:center}
    .horizontal_slider .slider-container:before{height:160px}
    .horizontal_slider .price_txt #price_val{font-size:30px}
    #domain-searchbox.domainpage-search #domain-form{margin-bottom:0!important}
    .about-usfeature .wpb_single_image{text-align:left!important}
    .hosting_feature_box{min-height:350px}
    }
    @media screen and (max-width: 480px) {
    .banner-carousel .carousel-indicators{width:65%!important}
    .banner-carousel .carousel-indicators li{padding:0 5px;font-size:14px}
    .primary_btn a{font-size:16px!important;line-height:16px!important}
    .banner-btn a,.banner-btn2 a{padding:16px 20px}
    .line_height54{line-height:30px}
    .font_size48{font-size:20px}
    .font_size22{font-size:20px}
    .hosting_feature_box .wpb_wrapper{padding-top:40px;padding-bottom:40px}
    .hosting_plan_box{width:100%;margin-bottom:30px}
    .hosting_plan_list>.wpb_wrapper>ul>li{text-align:center;padding-left:0}
    .hosting_plan_list>.wpb_wrapper>ul>li:before{display:none}
    #homedomain_section h2{margin-top:0;text-align:center!important}
    .why_choose_hostiko{width:100%;margin-bottom:20px}
    .btn_get_started01 a,.btn_get_started02 a{min-width:auto;font-size:14px!important;padding:15px 10px!important}
    #deply-global .padding_top60{padding-top:0}
    #deply-global p,#deply-global h2{text-align:center!important}
    .testimonial_content_box{padding:20px 10px!important;font-size:12px!important;line-height:20px!important}
    #homedomain_section{text-align:center}
    #domain-banner h2{margin-top:0}
    .about-usfeature{float:left;width:100%}
    .address-box,.address-box h5{text-align:center}
    .address-box .round_image figure{margin:0 auto 20px!important}
    #hostiko-layout23-map{height:300px}
    .search_domain_btn #wdc-style #Search{height:51px}
    #wdc-style .form-control{font-size:12px!important}
    .search_domain_btn #wdc-style button#Submit{height:50px;padding:10px 15px!important}
    #wdc-style button#Submit{font-size:12px!important}
    .font_size30{font-size:20px}
    .font_size18{font-size:16px}
    .font_size22{font-size:16px}
    .most_popular_tlds img{width:70%}
    .font_size36{font-size:24px}
    .banner_price span.font_big{font-size:30px}
    #wdc-style #Search{padding-left:10px!important}
    .hosting_feature_box{min-height:370px}
    }
    @media screen and (max-width: 425px) {
    .banner-carousel .carousel-indicators{width:70%!important;left:45%!important;width:100%!important;left:25%!important}
    .horizontal_slider .price-button a{font-size:18px;padding:18px 40px!important}
    #homedomain_section p{text-align:center!important}
    .horizontal_slider .priceslider_content .smalbox1:first-child{padding-left:15px}
    .horizontal_slider .priceslider_content .smalbox1{padding-left:15px}
    .hosting_plan_box>.vc_column-inner>.wpb_wrapper{padding-left:10px;padding-right:10px}
    }
    @media screen and (max-width: 375px) {
    .font_size20{font-size:16px}
    .horizontal_slider .priceslider_content .smalbox1:first-child{padding-left:0}
    .dedicated_stack_table tbody tr td:nth-last-child(2){font-size:14px}
    .horizontal_slider .priceslider_content .smalbox1{padding-left:0}
    .horizontal_slider .priceslider_content .smalbox1:nth-child(4){margin-right:0!important}
    .horizontal_slider .priceslider_content .smalbox1{width:49%}
    .horizontal_slider .price-greybox{margin-top:0}
    .main_text .col-lg-4{padding-left:5px;padding-right:5px}
    .testimonial_content_box{padding:20px 5px!important}
    .main_text a{display:none}
    .dedicated_stack_table tbody tr td .btn_register{padding:10px 15px;font-size:14px!important}
    .full_technical_specification .inner_technical_list li{padding-left:20px}
    .full_technical_specification .inner_technical_list li:before{left:-8px}
    .horizontal_slider .slider_box{padding:0 20px 20px}
    .ui-slider-horizontal .ui-slider-handle{top:-11px;background-size:contain!important;height:32px}
    .horizontal_slider .priceslider_content .smalbox1 figure{margin-right:5px}
    .horizontal_slider .priceslider_content .smalbox1{font-size:15px}
    .horizontal_slider .priceslider_content .smalbox1 span.numeric1{font-size:15px;line-height:15px}
    .horizontal_slider .priceslider_content .smalbox1{margin-bottom:0}
    .horizontal_slider{padding-left:0;padding-right:0}
    .horizontal_slider .price-button a{font-size:14px;padding:14px 30px!important}
    .horizontal_slider .price_txt{font-size:14px}
    .horizontal_slider .price_txt #price_val{font-size:20px}
    .hosting_feature_box{min-height:495px}
    }